.ribbon-promo {
    right: 0;
    top: 0;
}

.ribbon-promo-txt {
background-color:#CF1414;
}

#ShareBtn {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 2px !important;
    bottom: 6px;
    color: #fff;
    font-size: 38px;
    height: 35px;
    line-height: 33px;
    opacity: 0.9;
    position: fixed;
    right: 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: 40px;
    z-index: 1000;
}

.section-noBorder {
    border-bottom-style:none;
}

#topNav div.nav-main-collapse {
    max-height: 450px;
}
#toTop{
	margin-bottom:50px;
	bottom:35px;
}

.box-light-green> div:nth-child(1) {
    background-color: #1C1C1C;
}

.box-light-green > div:nth-child(2) {
    background-color: #333333;
}

.box-light-green> div:nth-child(3) {
    background-color: #505050;
}
.padding0{
	padding:0 !important;
}

div.mega-price-table .pricing h4 sup, div.mega-price-table .pricing h4 sub {
    font-size: 28px;
}

.checkboxNoFocus:focus{
-webkit-appearance: checkbox !important;
}